» Ubuntu » Пакеты

Error

two or more packages specified (ocsinventory-server natty)